Subject: [netatalk-admins] Network Trash Cans and Desktops

From: David Hamm <[email-masked]>
Date: Thu, 11 Jun 1998 10:58:49 -0400 (EDT)

I've set up a netatalk server using Asun's version and I'm trying to keep the
users from making dirs in the root of the share.  The problem with this is,
 with the root of the share not being writeable, the users Desktops don't
get saved and the Network trash does not work.  Could I just make these dirs
and chmod them 777?  You can see the rights of the dir below.

drwxrwxr-x  12 root     root        1024 Jun  9 19:13 production/

------         David Hamm - [email-masked]           --------